using System.Collections;
using System.Collections.Generic;
using UnityEngine;
namespace CBLP.MegaStudio {

public class XenseARBlockRoot : MonoBehaviour
{
    void Start()
    {
        int numChild = transform.childCount;
        for (int i = 0; i < numChild; i++)
        {
            transform.GetChild(i).gameObject.SetActive(false);
        }
    }
}
}
